Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

RME 3.5 and 876 routers

We use VMS 2.3 with RME 3.5. For RME no support for 876 routers is available. Will there be a IDU Upgrade file for the RME 3.5 that covers the 876 in the near future?

2 REPLIES
Cisco Employee

Re: RME 3.5 and 876 routers

876 is not supported in RME 3.5 or any IDU

Support for this device was just added to RME 4.0.4 which is the latest release

New Member

Re: RME 3.5 and 876 routers

RME 4.0 and higher is not compatible with VMS 2.3. So we are forced to stay within with in the RME 3.x train.

123
Views
5
Helpful
2
Replies
CreatePlease to create content